var group__libeis =
[
    [ "The logging API", "group__libeis-log.html", "group__libeis-log" ],
    [ "API for receiver clients", "group__libeis-receiver.html", "group__libeis-receiver" ],
    [ "API for sender clients", "group__libeis-sender.html", "group__libeis-sender" ],
    [ "The seat API", "group__libeis-seat.html", "group__libeis-seat" ],
    [ "The device API", "group__libeis-device.html", "group__libeis-device" ],
    [ "The region API", "group__libeis-region.html", "group__libeis-region" ],
    [ "The keymap API", "group__libeis-keymap.html", "group__libeis-keymap" ],
    [ "eis", "structeis.html", null ],
    [ "eis_client", "structeis__client.html", null ],
    [ "eis_device", "structeis__device.html", null ],
    [ "eis_seat", "structeis__seat.html", null ],
    [ "eis_event", "structeis__event.html", null ],
    [ "eis_keymap", "structeis__keymap.html", null ],
    [ "eis_touch", "structeis__touch.html", null ],
    [ "eis_ping", "structeis__ping.html", null ],
    [ "eis_region", "structeis__region.html", null ],
    [ "eis_clock_now_func", "group__libeis.html#ga467aad1271cd83e14056074f4652af89", null ],
    [ "eis_device_capability", "group__libeis.html#ga1d4a2ad39b9a179c52881bbd20a12f78", [
      [ "EIS_DEVICE_CAP_POINTER", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78a578158934e345a296edc59502d7a7880", null ],
      [ "EIS_DEVICE_CAP_POINTER_ABSOLUTE", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78adcf722a2e3c66a1c9ffbdd093cfe734a", null ],
      [ "EIS_DEVICE_CAP_KEYBOARD", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78abe981b5fe1aedc97ca7032e9191f081b", null ],
      [ "EIS_DEVICE_CAP_TOUCH", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78a8e4039beead9797c5ec42fb24325abda", null ],
      [ "EIS_DEVICE_CAP_SCROLL", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78a6c4497dca657f40c9ec8bf1ccaa19801", null ],
      [ "EIS_DEVICE_CAP_BUTTON", "group__libeis.html#gga1d4a2ad39b9a179c52881bbd20a12f78ac526f3c673a2f501e7a8cd35bf81f240", null ]
    ] ],
    [ "eis_device_type", "group__libeis.html#ga124ae37c6def91c29224a82b8582b081", [
      [ "EIS_DEVICE_TYPE_VIRTUAL", "group__libeis.html#gga124ae37c6def91c29224a82b8582b081a4651e7ecd316f8023ae2d6bdbe565f10", null ],
      [ "EIS_DEVICE_TYPE_PHYSICAL", "group__libeis.html#gga124ae37c6def91c29224a82b8582b081acbe28720c804ceb8e5039886ff243d7e", null ]
    ] ],
    [ "eis_event_type", "group__libeis.html#ga3287e79a6ffcdb8f13573a6d4f9bfbbb", [
      [ "EIS_EVENT_CLIENT_CONNECT", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbabee1492ccc625fead30f3b5b32eba411", null ],
      [ "EIS_EVENT_CLIENT_DISCONNECT", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba308dd75e0c40d8b6773f9949ab2d1d83", null ],
      [ "EIS_EVENT_SEAT_BIND", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbade4f97145108c150e315a856b8471d1e", null ],
      [ "EIS_EVENT_DEVICE_CLOSED", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba5ccc8660e714bf693d21559aa08a20d9", null ],
      [ "EIS_EVENT_PONG", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba2f1c2b3770057880e0c55eb0b5d6807d", null ],
      [ "EIS_EVENT_SYNC", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba88592bed8435c8022d145320dd5aba60", null ],
      [ "EIS_EVENT_FRAME", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba951c1b8e54e7f19a866d8412da0b4f0d", null ],
      [ "EIS_EVENT_DEVICE_START_EMULATING", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba23f5a32ccab7d4f9543e546afd9e6b92", null ],
      [ "EIS_EVENT_DEVICE_STOP_EMULATING", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba9a756ac655536795c5e46931dc46e6f8", null ],
      [ "EIS_EVENT_POINTER_MOTION", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba751aa975226d9b88c569d89760aaf27f", null ],
      [ "EIS_EVENT_POINTER_MOTION_ABSOLUTE", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbae381d0f02997ad14ee933c10969c4ad0", null ],
      [ "EIS_EVENT_BUTTON_BUTTON", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba2b0f0c4650d19687dfd8581472a743f7", null ],
      [ "EIS_EVENT_SCROLL_DELTA", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbab2604d35504ec101d175bb9c47e617a0", null ],
      [ "EIS_EVENT_SCROLL_STOP", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba102e78da9b9d382f8277e9d94b509375", null ],
      [ "EIS_EVENT_SCROLL_CANCEL", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbab3c7a0143b39c1830ea7f1200bc04845", null ],
      [ "EIS_EVENT_SCROLL_DISCRETE", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbac52de8a8d9132633b32bdc931367be53", null ],
      [ "EIS_EVENT_KEYBOARD_KEY", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbac4f756e3a4df807312dea40efe26dfec", null ],
      [ "EIS_EVENT_TOUCH_DOWN", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba745cc5050895d88ad52942dc7d5477b0", null ],
      [ "EIS_EVENT_TOUCH_UP", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbba0615ea1991919e9ee6e695c3aa388e51", null ],
      [ "EIS_EVENT_TOUCH_MOTION", "group__libeis.html#gga3287e79a6ffcdb8f13573a6d4f9bfbbbab7584f727ae47efb4b11ce428687083f", null ]
    ] ],
    [ "eis_keymap_type", "group__libeis.html#ga3661c5282a62ca8de5eb2d1b5c3d4417", [
      [ "EIS_KEYMAP_TYPE_XKB", "group__libeis.html#gga3661c5282a62ca8de5eb2d1b5c3d4417a619e33783bf6ed3c301943972c0ffbc9", null ]
    ] ],
    [ "eis_backend_fd_add_client", "group__libeis.html#ga04db8919a0169807b8faf0d951dd307f", null ],
    [ "eis_client_connect", "group__libeis.html#ga3f4dfb9f0eb7c0894180b4f1700ddd2e", null ],
    [ "eis_client_disconnect", "group__libeis.html#ga97204e4aab5a7bad87cbbbe3c6c72ff1", null ],
    [ "eis_client_get_context", "group__libeis.html#gaa24cf7bf5c41cc0ffa9065d6056458a6", null ],
    [ "eis_client_get_name", "group__libeis.html#gaf64e61a58598e040c65ff7b41a46b7b6", null ],
    [ "eis_client_get_user_data", "group__libeis.html#ga3100f67838833052571002ed86653dbf", null ],
    [ "eis_client_is_sender", "group__libeis.html#ga3fe13b4dea5fa88fc05e397b88cc68fd", null ],
    [ "eis_client_new_ping", "group__libeis.html#gacb74687324f5c34439da4565bb09b597", null ],
    [ "eis_client_new_seat", "group__libeis.html#gaf5ad37fa43bc1da2b22fb0cca6430e92", null ],
    [ "eis_client_ref", "group__libeis.html#ga8f9674d0ac3e04e38cbeac96c58003bd", null ],
    [ "eis_client_set_user_data", "group__libeis.html#ga17b0cab07d25a8ac7b325fedc9420802", null ],
    [ "eis_client_unref", "group__libeis.html#gac48170085775a0507d8a1adf62c1bbd4", null ],
    [ "eis_clock_set_now_func", "group__libeis.html#ga6ffb1cb4f37483820467f4095780503a", null ],
    [ "eis_dispatch", "group__libeis.html#gae9a84ebc406dca42172344a814938d67", null ],
    [ "eis_event_get_client", "group__libeis.html#ga98f1fdcfae72ed25790086015c399ca3", null ],
    [ "eis_event_get_device", "group__libeis.html#gacef46305f7f783ece7bdc8b2d5f86a45", null ],
    [ "eis_event_get_seat", "group__libeis.html#ga78e52041ccf8777219362a8cc15ef44d", null ],
    [ "eis_event_get_time", "group__libeis.html#ga83d094e82723714444ed3f21a26e16c8", null ],
    [ "eis_event_get_type", "group__libeis.html#ga570a8f3d2e29147ce151d1658a4af949", null ],
    [ "eis_event_pong_get_ping", "group__libeis.html#ga261359f76088bbe7f78045674eaf032f", null ],
    [ "eis_event_seat_has_capability", "group__libeis.html#gafa127cbddb71311193e07541b1f1c75d", null ],
    [ "eis_event_type_to_string", "group__libeis.html#ga096cb8f5f5c490834e45ffe1ea850de6", null ],
    [ "eis_event_unref", "group__libeis.html#ga0368324b0a1d65df9f8a58a2493643ed", null ],
    [ "eis_get_event", "group__libeis.html#ga313ab6e99f50c3cd77430ab738cd4d0e", null ],
    [ "eis_get_fd", "group__libeis.html#ga5e147e1917f6c0c2d179acdc6d4a04cd", null ],
    [ "eis_get_user_data", "group__libeis.html#ga8c0f18494e83c12d1e281e9aac698be2", null ],
    [ "eis_new", "group__libeis.html#ga3bf34b2f0f3e73e934e86611dffc535f", null ],
    [ "eis_now", "group__libeis.html#gacf9d41645c32c494bc41e8034200e1ae", null ],
    [ "eis_peek_event", "group__libeis.html#gaf54fd55a5d7103e9f82ffd004613163c", null ],
    [ "eis_ping", "group__libeis.html#ga55fd8fc3ad8429c000bb68c8420de818", null ],
    [ "eis_ping_get_id", "group__libeis.html#gacda0204897e2cb8c39f2c8af78514b9e", null ],
    [ "eis_ping_get_user_data", "group__libeis.html#ga1e1f5bb631e7160aadb6afa7cca1827b", null ],
    [ "eis_ping_ref", "group__libeis.html#gaeb6e795cd4814fc8408deabcc7b5e185", null ],
    [ "eis_ping_set_user_data", "group__libeis.html#ga6c969f629ca64cc38047d42d1f8a44b6", null ],
    [ "eis_ping_unref", "group__libeis.html#gadf904a150fb1d846b6245ef9c0765a8e", null ],
    [ "eis_ref", "group__libeis.html#ga2b9038fb988132fe811cb0d7d9e22e59", null ],
    [ "eis_set_user_data", "group__libeis.html#ga90a8abf6e9433cb267781edc540fe405", null ],
    [ "eis_setup_backend_fd", "group__libeis.html#gade5cc09b2c6c2c7c90bf3f2b968cdb56", null ],
    [ "eis_setup_backend_socket", "group__libeis.html#gad615c678d89c16c124f299f08388da7c", null ],
    [ "eis_unref", "group__libeis.html#ga9f6828bf33337f14afddbd9ca528fa66", null ]
];